Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
force_finalize_list Struct Reference

## Data Fields
VALUE | obj
VALUE | table
struct force_finalize_list * | next

## Detailed Description

Definition at line 1463 of file gc.c.

## Field Documentation

struct force_finalize_list* force_finalize_list::next

Definition at line 1466 of file gc.c.

Referenced by force_chain_object(), and rb_objspace_call_finalizer().

VALUE force_finalize_list::obj

Definition at line 1464 of file gc.c.

Referenced by force_chain_object(), and rb_objspace_call_finalizer().

VALUE force_finalize_list::table

Definition at line 1465 of file gc.c.

Referenced by force_chain_object(), and rb_objspace_call_finalizer().

The documentation for this struct was generated from the following file:

- gc.c